

// Group: group_fxui_1
IDS_FXUI_ADD_CT_KEY	= "Ajouter une PositionClé CT";
IDS_FXUI_REMOVE_CT_KEY	= "Retirer la PositionClé CT";
IDS_FXUI_CHANGE_COLORTRANSFORM	= "Changer la transformation de couleur";
IDS_FXUI_MIN_VALUE	= "La valeur minimale est %s";
IDS_FXUI_MAX_VALUE	= "La valeur maximale est %s";
IDS_FXUI_ADDITIVE	= "Additif";
IDS_FXUI_MULTIPLICATIVE	= "Multiplicatif";
